Bug 229695 - 2.6.19-1.2288.fc5smp kernel panic at boot time: ata_piix
2.6.19-1.2288.fc5smp kernel panic at boot time: ata_piix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-22 15:06 EST by Garry T. Williams
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 13:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (11.70 KB, image/png)
2007-03-15 09:25 EDT, Garry T. Williams
no flags Details

  None (edit)
Description Garry T. Williams 2007-02-22 15:06:10 EST
Description of problem:

Kernel panic at boot time on Dell Optiplex GX620

Version-Release number of selected component (if applicable):

2.6.19-1.2288.fc5smp

How reproducible:

Always.

Steps to Reproduce:
1. Boot new kernel
2.
3.
  
Actual results:

Panic.
ata_piix: Unknown parameter 'noprobe'
insmod: error inserting '/lib/ata_piix.ko': -1 Unknown symbol in module.

Expected results:

System boots normally.

Additional info:

Problem started after yum upgrade installed new kernel.  Kernel
2.6.18-1.2257.fc5smp works normally (except unusually long time-out which seems
to be associated with a probe of the disk controller).

$ cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 2.80GHz
stepping        : 9
cpu MHz         : 2793.295
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 1
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl cid cx16 xtpr lahf_lm
bogomips        : 5590.21

processor       : 1
vendor_id       : GenuineIntel
cpu family      : 15
model           : 4
model name      : Intel(R) Pentium(R) 4 CPU 2.80GHz
stepping        : 9
cpu MHz         : 2793.295
cache size      : 1024 KB
physical id     : 0
siblings        : 2
core id         : 0
cpu cores       : 1
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 5
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov
pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc pni
monitor ds_cpl cid cx16 xtpr lahf_lm
bogomips        : 5586.08
Comment 1 Garry T. Williams 2007-03-05 11:16:00 EST
After yum update a new version of the kernel (2.6.19-1.2288.2.1.fc5smp) was
available.

Reboot results in identical panic.
Comment 2 Garry T. Williams 2007-03-08 08:20:21 EST
Same panic with 2.6.19-1.2288.2.4.fc5smp
Comment 3 Garry T. Williams 2007-03-15 09:25:51 EDT
Created attachment 150123 [details]
screen shot
Comment 4 Bug Zapper 2008-04-04 02:20:19 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Garry T. Williams 2008-04-04 05:16:40 EDT
I cannot reproduce this bug; I upgraded to FC7.

Note You need to log in before you can comment on or make changes to this bug.